uuid: 0494ba08-d643-4ee7-83b2-2c6f7f13e884
langcode: ru
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.document.field_media_document
    - media.type.document
_core:
  default_config_hash: dcpfpqyLXOSGpulacMAJW3H-G34_LeNsjdfxd1_oCfY
id: media.document.media_library
targetEntityType: media
bundle: document
mode: media_library
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  field_media_document: true
  name: true
  path: true
  status: true
  uid: true
